Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
.navbox {
	box-sizing: border-box;
	border: 1px solid #a2a9b1;
	width: 100%;
	clear: both;
	font-size: 88%;
	text-align: center;
	padding: 1px;
	margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
}

.navbox .navbox {
	margin-top: 0; /* No top margin for nested navboxes */
}

.navbox + .navbox, /* TODO: remove first line after transclusions have updated */
.navbox + .navbox-styles + .navbox {
	margin-top: -1px; /* Single pixel border between adjacent navboxes */
}

.navbox-inner,
.navbox-subgroup {
	width: 100%;
}

.navbox-group,
.navbox-title,
.navbox-abovebelow {
	padding: 0.25em 1em;
	line-height: 1.5em;
	text-align: center;
}

.navbox-group {
	white-space: nowrap;
	/* @noflip */
	text-align: right;
}

.navbox,
.navbox-subgroup {
	background-color: #fdfdfd;
}

.navbox-list {
	line-height: 1.5em;
	border-color: #fdfdfd; /* Must match background color */
}

.navbox-list-with-group {
	text-align: left;
	border-left-width: 2px;
	border-left-style: solid;
}

/* cell spacing for navbox cells */
/* Borders above 2nd, 3rd, etc. rows */
/* TODO: figure out how to replace tr as structure;
 * with div structure it should be just a matter of first-child */
tr + tr > .navbox-abovebelow,
tr + tr > .navbox-group,
tr + tr > .navbox-image,
tr + tr > .navbox-list {
	border-top: 2px solid #fdfdfd; /* Must match background color */
}

.navbox-title {
	background-color: #ccf; /* Level 1 color */
}

.navbox-abovebelow,
.navbox-group,
.navbox-subgroup .navbox-title {
	background-color: #ddf; /* Level 2 color */
}

.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
	background-color: #e6e6ff; /* Level 3 color */
}

.navbox-even {
	background-color: #f7f7f7;
}

.navbox-odd {
	background-color: transparent;
}

/* TODO: figure out how to remove reliance on td as structure */
.navbox .hlist td dl,
.navbox .hlist td ol,
.navbox .hlist td ul,
.navbox td.hlist dl,
.navbox td.hlist ol,
.navbox td.hlist ul {
	padding: 0.125em 0;
}

.navbox .navbar {
	display: block;
	font-size: 100%;
}

.navbox-title .navbar {
	/* @noflip */
	float: left;
	/* @noflip */
	text-align: left;
	/* @noflip */
	margin-right: 0.5em;
}

html.skin-theme-clientpref-night:not(.client-darkmode) .navbox {
    border: 1px solid #6a747f;
}

html.skin-theme-clientpref-night:not(.client-darkmode) .navbox,
html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-subgroup {
    background-color: #050505;
}

html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-list {
    border-color: #050505;
}

html.skin-theme-clientpref-night:not(.client-darkmode) tr+tr>.navbox-abovebelow,
html.skin-theme-clientpref-night:not(.client-darkmode) tr+tr>.navbox-group,
html.skin-theme-clientpref-night:not(.client-darkmode) tr+tr>.navbox-image,
html.skin-theme-clientpref-night:not(.client-darkmode) tr+tr>.navbox-list {
    border-top: 2px solid #050505;
}

html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-title {
    background-color: #00006b;
}

html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-abovebelow,
html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-group,
html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-subgroup .navbox-title {
    background-color: #00004d;
}

html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-subgroup .navbox-group,
html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-subgroup .navbox-abovebelow {
    background-color: #00003b;
}

html.skin-theme-clientpref-night:not(.client-darkmode) .navbox-even {
    background-color: #141414;
}

@media (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox {
        border: 1px solid #6a747f;
    }

    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox,
    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-subgroup {
        background-color: #050505;
    }

    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-list {
        border-color: #050505;
    }

    html.skin-theme-clientpref-os:not(.client-darkmode) tr+tr>.navbox-abovebelow,
    html.skin-theme-clientpref-os:not(.client-darkmode) tr+tr>.navbox-group,
    html.skin-theme-clientpref-os:not(.client-darkmode) tr+tr>.navbox-image,
    html.skin-theme-clientpref-os:not(.client-darkmode) tr+tr>.navbox-list {
        border-top: 2px solid #050505;
    }

    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-title {
        background-color: #00006b;
    }

    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-abovebelow,
    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-group,
    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-subgroup .navbox-title {
        background-color: #00004d;
    }

    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-subgroup .navbox-group,
    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-subgroup .navbox-abovebelow {
        background-color: #00003b;
    }

    html.skin-theme-clientpref-os:not(.client-darkmode) .navbox-even {
        background-color: #141414;
    }
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.